#gm{
	width:940px;
	height:100px;
	background-image: url(../img/common/topMenuBg.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 10;
	min-width: 940px;
	position: relative;
	padding-top: 5px;
	padding-left: 20px;
}



/***********************************************/
/* 太陽の家　概要                              */
/***********************************************/

ul.g_menu01 {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
	
ul.g_menu01 * {
	margin:0; 
	padding:0
}

ul.g_menu01 a {
	display:block; 
	color:#f0f0f0; 
	text-decoration:none;
	overflow:hidden;	
}

ul.g_menu01 a:hover {
	display:block; 
	color:#f0f0f0;
	text-decoration:none
}

ul.g_menu01 li {
	position:relative;
	float:left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.g_menu01 ul {
	position:absolute; 
	top:105x; 
	left:-1px; 
	background:#6c6c6c; 
	display:none; 
	opacity:0; 
	list-style:none;
	
}

ul.g_menu01 ul li {
	position:relative;
	border:1px solid #484848;
	border-top:none; 
	width:178px;
	margin:0
}

ul.g_menu01 ul li a {
	text-align:left;
	display:block;
	padding-top:8px;
	padding-bottom:5px;
	background-color:#6f6f6f;
	font-size:13px;
	text-indent:0px;
	padding-left:10px;
}

ul.g_menu01 ul li a:hover {
	background-color:#262626
}
/***********************************************/

.g_menu01 {
	background-repeat:no-repeat;
	width:180px;
	height:80px;
	text-indent: -9999px;
	background-image: url(../img/index/menu1.png);
}



/***********************************************/
/* 事業所案内とアクセス                        */
/***********************************************/

ul.g_menu02 {
	list-style:none;
	padding:0;
	float:left;
	margin: 0;
	}
	
ul.g_menu02 * {
	margin:0; 
	padding:0
}

ul.g_menu02 a {
	display:block; 
	color:#f0f0f0; 
	text-decoration:none;
	overflow:hidden;	
}

ul.g_menu02 a:hover {
	display:block; 
	color:#f0f0f0;
	text-decoration:none
}

ul.g_menu02 li {
	position:relative;
	float:left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.g_menu02 ul {
	position:absolute;
	top:105x;
	left:-1px;
	background:#6c6c6c;
	display:none;
	opacity:0;
	list-style:none;
	margin-left: 7px;	
}

ul.g_menu02 ul li {
	position:relative;
	border:1px solid #484848;
	border-top:none; 
	width:180px;
	margin:0
}

ul.g_menu02 ul li a {
	text-align:left;
	display:block;
	padding-top:8px;
	padding-bottom:5px;
	background-color:#6f6f6f;
	font-size:13px;
	text-indent:0px;
	padding-left:10px;
}

ul.g_menu02 ul li a:hover {
	background-color:#262626
}
/***********************************************/

.g_menu02 {
	background-repeat:no-repeat;
	width:178px;
	height:80px;
	text-indent: -9999px;
	background-image: url(../img/index/menu3.png);

}



/***********************************************/
/* 障がい者スポーツと余暇活動                  */
/***********************************************/

ul.g_menu03 {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
	
ul.g_menu03 * {
	margin:0; 
	padding:0
}

ul.g_menu03 a {
	display:block; 
	color:#f0f0f0; 
	text-decoration:none;
	overflow:hidden;	
}

ul.g_menu03 a:hover {
	display:block; 
	color:#f0f0f0;
	text-decoration:none
}

ul.g_menu03 li {
	position:relative;
	float:left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.g_menu03 ul {
	position:absolute;
	top:145x;
	left:-1px;
	background:#6c6c6c;
	display:none;
	opacity:0;
	list-style:none;
	margin-left: 10px;
}

ul.g_menu03 ul li {
	position:relative;
	border:1px solid #484848;
	border-top:none; 
	width:178px;
	margin:0
}

ul.g_menu03 ul li a {
	text-align:left;
	display:block;
	padding-top:8px;
	padding-bottom:5px;
	background-color:#6f6f6f;
	font-size:13px;
	text-indent:0px;
	padding-left:10px;
}

ul.g_menu03 ul li a:hover {
	background-color:#262626
}
/***********************************************/

.g_menu03 {
	background-repeat:no-repeat;
	width:185px;
	height:80px;
	text-indent: -9999px;
	background-image: url(../img/index/menu4.png);
}



/***********************************************/
/* 採用情報                                    */
/***********************************************/

ul.g_menu04 {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
	
ul.g_menu04 * {
	margin:0; 
	padding:0
}

ul.g_menu04 a {
	display:block; 
	color:#f0f0f0; 
	text-decoration:none;
	overflow:hidden;	
}

ul.g_menu04 a:hover {
	display:block; 
	color:#f0f0f0;
	text-decoration:none
}

ul.g_menu04 li {
	position:relative;
	float:left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.g_menu04 ul {
	position:absolute;
	top:100x;
	left:-1px;
	background:#6c6c6c;
	display:none;
	opacity:0;
	list-style:none;
	margin-left: 15px;
}

ul.g_menu04 ul li {
	position:relative;
	border:1px solid #484848;
	border-top:none; 
	width:178px;
	margin:0
}

ul.g_menu04 ul li a {

	text-align:left;
	display:block;
	padding-top:8px;
	padding-bottom:5px;
	background-color:#6f6f6f;
	font-size:13px;
	text-indent:0px;
	padding-left:10px;
}

ul.g_menu04 ul li a:hover {
	background-color:#262626
}
/***********************************************/

.g_menu04 {
	background-repeat:no-repeat;
	width:178px;
	height:80px;
	text-indent: -9999px;
	background-image: url(../img/index/menu5.png);
}




/***********************************************/
/* 利用希望 お問い合わせ                       */
/***********************************************/

ul.g_menu05 {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
	
ul.g_menu05 * {
	margin:0; 
	padding:0
}

ul.g_menu05 a {
	display:block; 
	color:#f0f0f0; 
	text-decoration:none;
	overflow:hidden;	
}

ul.g_menu05 a:hover {
	display:block; 
	color:#f0f0f0;
	text-decoration:none
}

ul.g_menu05 li {
	position:relative; 
	float:left; 
}

ul.g_menu05 ul {
	position:absolute;
	top:100x;
	left:-1px;
	background:#6c6c6c;
	display:none;
	opacity:0;
	list-style:none;
	margin-left: 20px;	
}

ul.g_menu05 ul li {
	position:relative;
	border:1px solid #484848;
	border-top:none; 
	width:178px;
	margin:0
}

ul.g_menu05 ul li a {

	text-align:left;
	display:block;
	padding-top:8px;
	padding-bottom:5px;
	background-color:#6f6f6f;
	font-size:13px;
	text-indent:0px;
	padding-left:10px;
}

ul.g_menu05 ul li a:hover {
	background-color:#262626
}
/***********************************************/

.g_menu05 {
	background-repeat:no-repeat;
	width:178px;
	height:80px;
	text-indent: -9999px;
	background-image: url(../img/index/menu2.png);
}
